<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kraj Djetinjstva</title>
  <id>urn:book:11a4b098-cc97-4cbf-9b9b-5fb4d6dc6444</id>
  <updated>2019-07-20T00:03:53Z</updated>
  <link href="./book_2680.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kraj Djetinjstva" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authors_0/authors_584_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Arthur C. Clarke" />
  <link href="../../Arthur%20C.%20Clarke/Kraj%20Djetinjstva%20%282680%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Arthur%20C.%20Clarke/Kraj%20Djetinjstva%20%282680%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Arthur%20C.%20Clarke/Kraj%20Djetinjstva%20%282680%29/Kraj%20Djetinjstva%20-%20Arthur%20C.%20Clarke.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="390 KB" />
  <author>
    <name>Arthur C. Clarke</name>
    <uri>../authors_0/authors_584_Page_1.xml</uri>
  </author>
  <published>1953-08-01T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <dcterms:publisher>Izvori</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="Classics" />
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">
      Posjetitelji iz svemira došli su golemim brodovima,
    lebdeći iznad velegradova. Postali su gospodari svijeta i
    donijeli mu mir i blagostanje.
      <br />
      Došli su da bi obavili tajanstveno poslanje koje, kao i
    svoj fizički oblik, kriju od ljudi. A onda, pokazali su se
    i objavili svoje namjere. Koje i nisu bile njihove...
      <br />
      Ljudska rasa završila je razdoblje svoga djetinjstva,
    sazrela za novi oblik postojanja. Drukčijeg od ičeg
    ikad pomišljenog...
    </p>
    <p xmlns="">Nezaboravno djelo, jedno od najboljih, od jednog od
    najboljih autora.</p>
  </content>
  <link href="../authors_0/authors_584_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Arthur C. Clarke" />
  <link href="http://www.goodreads.com/book/title/Kraj%20Djetinjstva" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kraj%20Djetinjstva" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kraj%20Djetinjstva%20Arthur%20C.%20Clarke" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kraj%20Djetinjstva&amp;field-author=Arthur%20C.%20Clarke" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ClarkeArthurC." type="text/html" rel="related" title="Arthur C. Clarke on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on ISFDB" target="_blank" />
</entry>
